[Desktop Entry]
Exec=ddd
Type=Application
Comment=Data Display Debugger
Comment[ca]=Depurador de dades en pantalla
Comment[da]=Problemløser for datavisning
Comment[de]=DD-Debugger
Comment[eo]=Datummontra sencimigilo
Comment[es]=Depurador visual de datos (Data Display Debugger)
Comment[et]=DDD silur
Comment[fi]=DDD-debuggeri
Comment[fr]=Débogueur graphique
Comment[hu]=Adatmegjelenítő hibakereső
Comment[is]=DD-villugreiningartól
Comment[ko]=데이타 디스플레이 디버거
Comment[lt]=Duomenų vaizdavimo debugeris
Comment[lv]=Displeja Datu Atkļūdotājs
Comment[mk]=Отстранувач на грешки со можности за добар приказ на податочните структури
Comment[nl]=Debugger voor gegevensweergave
Comment[no]=Dataskjerm feilsøker
Comment[oc]=Depurador de datas visuau
Comment[ro]=Depanatorul DDD
Comment[ru]=визуальный отладчик DDD
Comment[sk]=Dátové Zobrazenie Debuggera
Comment[sv]=Datavisande avlusare
Comment[ta]=¾Ã× ¸¡ðº¢ À¢¨Æ¿£ì¸¢
Comment[tr]=Veri Gösterim Hata Ayıklayıcısı
Comment[uk]=Відладчик "Data Display Debugger"
Comment[zh_CN.GB2312]=数据显示调试器
Comment[zh_TW.Big5]=資料顯示除錯器
Name=DDD
Name[de]=DDD (Debugger)
Name[ru]=Отладчик DDD
MapNotify=false
Icon=xapp
